body {
    overflow: inherit; /* Hide scrollbars */
    background-color: #f9f9f9;
}

.row {
    background-color: #f9f9f9;  
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1vw;
    color: #454545;  
}

.first-row {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.1vw;
    font-weight: 600;
    height: 40px !important;
}

.first-row {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.1vw;
    font-weight: 600;
    height: 40px !important;

}

.first-row > div > p {
    cursor: pointer;
    
}

.first-row > div {
    height: 20px;
    line-height: 20px;
}

.center-text-vert {
    height: 20px;
    line-height: 20px;
}


.table-container {
    width: 95%;
    margin-right: auto; margin-left: auto; 
}

.row {
    height: 80px;
    border-bottom: 1px solid #d1d1d1;
}

.data-row {
    transition: all 0.3s;
}

.data-row:hover{
    background-color: #f0f0f0;
    cursor:auto;
}

.singleValue{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.singleValue > p {
    cursor: default;
}

.col-md-ID {width: 3%;}
.col-md-Img {width: 7%;}
.col-md-Nome {width: 12%;}
.col-md-Cognome {width: 12%;}
.col-md-Residenza {width: 16%;}
.col-md-DataNascita {width: 15%;}
.col-md-Anno {width: 5%;}
.col-md-Sezione {width: 5%;}
.col-md-Specializzazione {width: 7%;}
.col-md-Azione {width: 18%;}
.col-md-AttivaDisattiva {width: 10%; text-align: right;}
.col-md-opzioniRicerca {width: 250px;}
.col-md-barraRicerca {width: 40%}

.col-numPagina {
    border-left: 20px;
    width: 220px; 
    display: flex;
    justify-content: space-between;
    
}
.col-infoPagina {width: 100px;
    text-align: right;
}

.img-user {
    width:4.7vw; 
    height:4.7vw; 
    border-radius: 3vw;
}

.page-counter-input {
    width: 60px;
    height: 36px;
}

.type-of-search {
    width: 200px;
}
